Skip to Content
Hive
API Referencev1VoIP DSS

Remove a DSS Trunk Destination

DELETE
/v1/voip/dss/trunk/country/{idTrunk}/{iso}/{organizationId}

Remove a country destination from a DSS trunk.

Path Parameters

idTrunk*integer

DSS trunk identifier

iso*string

Country ISO code

organizationId*integer

Organization identifier. The API also provides an alternative route without this path segment; that route uses the authenticated user's organization.

Response Body

DSS trunk destination removed successfully.

Example Request
curl -X DELETE 'https://api.eis.it/v1/voip/dss/trunk/country/0/string/0'
Example Response
Empty